Search Brands
curl --request GET \
--url https://scrapebadger.com/v1/vinted/brands \
--header 'x-api-key: <api-key>'import requests
url = "https://scrapebadger.com/v1/vinted/brands"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://scrapebadger.com/v1/vinted/brands', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"brands": [
{
"id": 123,
"title": "<string>",
"slug": "<string>",
"favourite_count": 123,
"item_count": 123
}
]
}Reference
Search Brands
Search for Vinted brand IDs by name.
GET
/
v1
/
vinted
/
brands
Search Brands
Query Parameters
string
required
Brand name to search for. Partial matches are supported.Examples:
Nike, Adidas, Zarastring
default:"fr"
Vinted market to search brands in. Brand availability may vary by market.
Response
array
Example Response
{
"brands": [
{
"id": 53,
"title": "Nike",
"slug": "nike",
"favourite_count": 245000,
"item_count": 1823456
},
{
"id": 2319,
"title": "Nike ACG",
"slug": "nike-acg",
"favourite_count": 8700,
"item_count": 12340
}
]
}
Each brand search request costs 1 credit. Failed requests are not charged.
⌘I

